<div class="container-fluid main-menu hidden-md-down">
    <div class="container">
        <ul class="nav nav-pills nav-fill desktop-version">
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('escorts', array('nuove'), true) ?>"><?= $this->t('new_arrivals') ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('escorts', array('independents'), true) ?>"><?= $this->t('independent_girls_n') ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('escorts', array('agency'), true) ?>">Agency girls</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('agencies') ?>"><?= $this->t('agencies') ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('escorts', array('tours'), true) ?>"><?= $this->t('tours') ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('videos') ?>">Videos <sup class="green">NEW!</sup></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('escorts', array('boys'), true) ?>"><?= $this->t('boys_n') ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('escorts', array('trans'), true) ?>"><?= $this->t('trans') ?></a>
            </li>
            <?php if(Model_Escorts::existsHappyHour()) :?>
                <li class="nav-item">
                    <a class="nav-link" href="<?= $this->getLink('escorts', array('happy-hours'), true) ?>"><?= $this->t('happy_hour') ?></a>
                </li>
            <?php endif;?>
            <? if ( ! $user = Model_Users::getCurrent() ): ?>
                <li class="nav-item">
                    <a class="nav-link" href="<?= $this->getLink('signin') ?>">Login</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="<?= $this->getLink('signup') ?>">Register</a>
                </li>
            <? else: ?>
                <li class="nav-item">
                    <a class="nav-link f-700" href="<?= $this->getLink('private') ?>">Dashboard</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="<?= $this->getLink('signout') ?>">Log-out</a>
                </li>
            <? endif ?>
        </ul>
    </div>
</div>
<div class="container-fluid secondary-menu hidden-md-down">
    <div class="container">
        <ul class="nav nav-pills nav-fill">
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('reviews') ?>"><?= __('reviews') ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('comments') ?>">Comments</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('status-messages') ?>">Status Messages</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('classified-ads-index') ?>"><?= $this->t('c_ads_top_title') ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="https://www.camplace.com/?utm_source=escortguide&utm_medium=tab&utm_campaign=tab" target="_blank">Live Cams</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="http://www.escortmeetings.com/" target="_blank">Travel Girls</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="http://www.escortdirectory.com/" target="_blank">International</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('links') ?>"><?= $this->t('links') ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?= $this->getLink('contact-us') ?>">Contact</a>
            </li>
        </ul>
    </div>
</div>
<div class="container-fluid mobile-menu hidden-lg-up">
    <nav class="navbar navbar-toggleable-md">
        <div class="collapse navbar-collapse" id="mobile-menu">
            <ul class="navbar-nav mr-auto">
                <? foreach( $this->FrontNav() as $key => $navitem ): ?>
                    <?php $isSub = array_key_exists('sub', $navitem)?>
                    <li class="nav-item <?= ( $isSub ? 'dropdown ':'') ?><?= ($navitem['class'] ? $navitem['class'] :'') ?>">
                        <a <?= ( $isSub  ? ' aria-haspopup="true" aria-expanded="false" data-toggle="dropdown" id="submenu-'.$key.'"':'') ?> class="nav-link <?= ( $isSub ? 'dropdown-toggle':'') ?>" href="<?= $navitem['link'] ?>">
                            <?= $navitem['title'] ?><?= ( $isSub ? '<i class="ion-chevron-down"></i>':'') ?>
                            <?= $navitem['is_new'] ? '<sup class="green">NEW!</sup>' : '' ?>
                        </a>
                        <? if($isSub): ?>
                            <div class="dropdown-menu" aria-labelledby="submenu-<?= $key ?>">
                                <?php
                                foreach ($navitem['sub'] as $subKey => $subNav):?>
                                    <a class="dropdown-item" href="<?= $subNav['link'] ?>"><i class="ion-arrow-right-b"></i><?= $subNav['title'] ?></a>
                                <? endforeach;	?>
                            </div>
                        <? endif; ?>
                    </li>
                <? endforeach; ?>
            </ul>
        </div>
    </nav>
</div>